- already_liked = check_if_already_liked(likeable_id, "Product", current_user.id)
- if already_liked.present?
	= link_to "Unlike", like_path(:id => already_liked.id, :likeable_id => likeable_id) , :remote => true, :method => 'delete', :class => 'btn btn-default'
- else
	= link_to 'Like', likes_path(:likeable_id => likeable_id, :likeable_type=> "Product", :liker_id => current_user.id), :method => 'post', :remote => true, :class => 'btn btn-primary'